<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>delete</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>
	
	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<div class="info row col-4" >
				<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
				<li class="breadcrumb-item"><a href="#">INFO</a></li>
			</div>
		</ol>
	</nav>
	
<div>
	<p class="text-center"> account delete</p>
	
	<div class="form-group">
		<div class="centering_parent">
			<h7>ログインID さま<br>住所</h7>
			<br><label for="continent" class="centering_parent control-label">こちらのアカウントを削除してよろしいですか？</label>
			<br>
			<br><button type="button" class="btn btn-secondary">削除</button>
			
		</div>
		
  	</div>
	
	
	
	
	
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<div class="row col-4" >
				<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
			</div>
		</ol>
	</nav>
	
	
	
	
	
	
</div>	
	</div>
</body>
</html>

	